body {background-color: #fff;margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;
font-size:11px;color:#000;}
#wrapper {width:980px; margin:10px auto 0 auto;padding:0;}
#header {width:100%;height:115px;}
#logo {width:200px; float:left;}
#header_mid {width:470px; float:left;}
#header_links {width:300px; float:right;}
#navigation {width:100%; height:40px; background:url(../images/navigation.jpg) repeat-x; margin:8px 0 0 0;}
#banner {width:100%;}
#middle_section {position:relative;width:100%;margin-top:10px;}
#left {width:200px; float:left;}
.head {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-weight:bold; text-decoration:none; background:url(../images/head.jpg) no-repeat;padding:0 0 0 10px; height:23px; line-height:23px;}
.head1 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-weight:bold; text-decoration:none; background:url(../images/head.jpg) no-repeat;padding:0 0 0 10px; height:23px; line-height:23px; margin-top:10px;}
.left_container { width:186px; margin:0 4px 0 3px; background:url(../images/left_container.jpg) repeat-y; border-bottom:1px solid #22992b; padding-bottom:10px; padding-top:10px;}
.sidenavigation {width:174px; height:297px; margin-left:6px; margin-right:6px;}
.net_con {width:150px; height:70px; margin:auto;}
.sidebullets {width:20px; height:20px; float:left; background:url(../images/bullets.png) no-repeat;}
.sidebulletssm {width:20px; height:40px; float:left; background:url(../images/bulletssm.png) no-repeat; margin-left:5px;}
.sidelinks {width:143px; float:left; font-family:Arial; font-size:12px; color:#333333; text-decoration:none; padding-left:2px; line-height:20px;}
.sidelinks a {width:143px; float:left; font-family:Arial; font-size:12px; color:#333333; text-decoration:none; padding-left:2px; line-height:20px;}
.sidelinks a:hover {color:#FF0000; text-decoration:none;}
.txt_animation {width:170px; height:150px; margin:0 8px 0 8px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; text-align:center; display:block;}
#center {width:570px;float:left;height:auto;}
.pagehead { width:98%;font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#626161; text-decoration:none; border-bottom:3px #85bb25 solid; margin:0 0 0 6px;line-height:32px;}
.content { font-family:Verdana; font-size:12px; color:#333333; text-decoration:none; margin:10px 3px 10px 3px;text-align:justify;line-height:19px;}
.content .cont-gallery  { width:570px; float:left;}
.content .cont-gallery ul { margin:0; padding:0;}
.content .cont-gallery li { list-style:none; float:left; padding:0 5px 5px 5px;}
.content .cont-gallery li img { width:176px; height:160px; border:1px #ccc solid;}

#right {width:180px; float:right;}
/*.menu {width:100%; margin:0; padding:0;}
.menu ul {list-style:none;}
.menu li {display:block;float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none; padding:0 10px 0 10px; line-height:40px;}
.menu li a {display:block;float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none;padding:0 10px 0 10px; line-height:40px;}
.menu li a:hover {text-decoration:none; color:#00CC33; background:#009933;}*/
#menu {
	background:url(../images/navigation.jpg) repeat-x;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 980px;
}
#menu li {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:24px;
	margin: 0;
	padding: 0;
}
#menu a {
	background:url("../images/seperator.gif") bottom left no-repeat;
	color: #fff;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 17px;
	text-decoration: none;
}
#menu a:hover {
	background: #85bb25 url("../images/hover.gif") bottom center no-repeat;
	color: #fff;
	padding-bottom: 8px;
}
.img {width:100%;}
.img2 { margin:10px 10px 0px 10px;}
.righthead {font-family:Arial, Helvetica, sans-serif; font-size:14px;font-weight:bold;color:#009c0c; text-decoration:none;margin-top:10px;padding:0 0 0 5px; line-height:23px; border-bottom:4px #3f3f3f solid;}
.right_container { width:200px; margin:0; background:url(../images/right_container.jpg) repeat-y; border-bottom:1px solid #22992b; padding-bottom:10px; padding-top:10px;}
.right_con {width:185px;height:60px;margin:5px 5px 0 5px;border-bottom:1px dashed #323232;}
.right_bullets {width:20px; height:20px; float:left; background:url(../images/bullets.png) no-repeat;}
.right_info {width:155px;font-family:Georgia, "Times New Roman", Times, serif;font-size:11px; color:#323232; text-decoration:none;padding-left:5px;padding-right:5px;float:left;text-align:left;}

.footer {width:100%;height:50px;margin-top:10px; background:url(../images/footer.jpg) repeat-x;float:left;}
.cl { clear:both;}
.content a { color:#006633; }
.content a:hover { color:#FF0000; text-decoration:none;}
.content p { font-family:Arial, Helvetica, sans-serif;font-size:10pt;padding-top:11px;}
.footerlink {width:604px;margin:0 auto 0 auto;}
.footernav {margin:0; padding:0;}
.footernav ul { list-style:none;margin:0;padding:0;}
.footernav li {float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#fff;text-decoration:none;padding:0 5px 0 5px;line-height:20px;}
.footernav li a {float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#fff;text-decoration:none;padding:0 5px 0 5px;line-height:20px;}
.footernav li a:hover {text-decoration:none;color:#84bd23;}
.labels {width:290px;margin:0 auto 0 auto;font-family:Arial;font-size:11px;color:#fff;text-decoration:none;padding:0 3px 0 3px;}
.tag {width:220px;margin:0 auto 0 auto;font-family:Arial;font-size:11px;color:#fff;text-decoration:none;padding:0 3px 0 3px;}
.style1 {color: #336600}
.style3 {color: #006633}
.formcontainer {width:100%;padding:2px;float:left;height:auto;}
.formcontainer-list {width:100%;padding:0;float:left;height:auto;}
.formtitle {width:24%;float:left;margin:0;padding:0 2px 0 0;text-align:left;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#333; text-decoration:none;line-height:22px;}
.formtitle1 {width:23%;float:left;margin:0;padding:0 2px 0 0;text-align:right;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#333; text-decoration:none;line-height:22px;}
.formtitle2 {width:35%;float:left;margin:0;padding:0 2px 0 0;text-align:right;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#333; text-decoration:none;line-height:22px;}
.formtitle3 {width:10%;float:left;margin:0;padding:0 2px 0 0;text-align:left;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#333; text-decoration:none;line-height:22px;}

.formfield {width:75%;float:right;margin:0;padding:0;}
.formfield1 {width:63%;float:right;margin:0;padding:0;}
.formfield3 {width:88%;float:right;margin:0;padding:0;}
.comment {width:100%; font-family:Arial, Helvetica, sans-serif; font-size:11px;color:#000; text-decoration:none;}
.pic {width:20px;line-height:22px; margin-top:1px;}
.toplinks {float:right;margin:30px 0 0 0;padding-bottom:5px;}
.link  {float:left;font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#999999; text-decoration:none; line-height:15px;padding:0 0 0 2px; cursor:pointer;}
.link a {float:left;font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#999999; text-decoration:none; line-height:15px;padding:0 5px 0 5px; cursor:pointer;}
.link:hover {text-decoration:none; color:#999999;}
.countrycontainer {width:100%;padding:0;margin:0;float:right;}
.countrytitle {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; text-decoration:none;padding:0 0 0 3px; line-height:20px;}
.countryfield {float:right;}
.linkbullets {float:left;font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#999999; text-decoration:none;padding:0 2px 0 2px;}
.countrylisttitle {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FF0000;text-decoration:none; font-weight:bold; line-height:20px;padding:2px 0 5px 5px;}
.list {margin:0;}
.com_head {width:180px;float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;color:#fff;text-decoration:none;line-height:20px;padding:2px 0 0 2px;margin:0 1px 0 0;background:#84bc23; text-align:center;}
.list_head {width:180px;float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px;color:#000;text-decoration:none;line-height:20px;padding:2px 0 0 2px;margin:0 1px 0 0; text-align:left;}
.list_company {width:32%;float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px;color:#000;text-decoration:none;line-height:20px;padding:2px 0 0 5px;margin:0 1px 0 1px; text-align:left;}
.showlist {width:549px;padding:0;margin:0 2px 0 2px;float:left;background:#CCCCCC;}
.showlist_head {width:100%;padding:0;margin:0 2px 0 2px;float:left;}
.showlist1 {width:549px;padding:0;margin:0 2px 0 2px;float:left;background:#e5e5e5;}
.click_here {cursor:pointer;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#009933; text-decoration:none;}
.click_here a {cursor:pointer;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#009933; text-decoration:none;}
.click_here:hover {color:009933; text-decoration:underline;}
.userlink {width:100%;margin:0;padding:0;}
.userlink ul {margin:0 0 0 20px;padding:0;}
.userlink li {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:none;padding:0 0 0 2px;line-height:20px;}
.userlink li a {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:none;padding:0 0 0 2px;line-height:20px;}
.userlink a:hover {color:#009900;text-decoration:none;}
.bottom {margin:30px 0 0 0;float:right;}

.welcomehead {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:none;padding:0 2px 0 2px;float:left;}
.loginlinks {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#009933;text-decoration:none;padding:0 2px 0 2px;float:left;}
.loginlinks a {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#009933;text-decoration:none;padding:0 2px 0 2px;float:left;}
.loginlinks a:hover {text-decoration:none; color:#009933;}
.saperator {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#009933;text-decoration:none;float:left;}
.readmore {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#006600;text-decoration:none;text-align:right;padding:0 5px 0 0;}
.readmore a {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#006600;text-decoration:none;text-align:right;padding:0 5px 0 0;}
.readmore a:hover {color:#006600;text-decoration:none;}
.heading {float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#006633; font-weight:bold; text-decoration:none; padding:0 5px 0 5px; line-height:24px;}
.searchbar {float:right;}
.searchuser {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#006600; text-decoration:none;padding:0 2px 0 2px; text-align:right;}
.searchuser a {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#006600; text-decoration:none;padding:0 2px 0 2px;text-align:right;}
.searchuser a:hover {color:#006600; text-decoration:underline;}
.listing {width:555px;height:auto;}
.list-head {float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#FFFFFF; background:#84bd23; text-decoration:none;width:91px;text-align:center;margin:0 1px 0 0;}
.list-item {float:left;font-family:verdana; font-size:11px;height:auto; color:#FFFFFF; background:#999999; text-decoration:none;width:91px;text-align:center;margin:0 1px 1px 0;}
.member-detail {font-family:Arial, Helvetica, sans-serif;line-height:22px;font-size:11px; color:#FFFFFF; background:#999999; text-decoration:none;height:auto;text-align:center;margin:0 1px 0 1px;}
#list-container {width:100%;height:100%;padding:3px;float:left;}


div.pagination {
	padding: 1px;
	margin: 1px;
	font-size:9px;
	text-align:right;
}



div.pagination a {
	padding:3px 5px 3px 5px;
	margin: 2px;
	border: 1px solid #006633;
	text-decoration: none; /* no underline */
	color: #006633;
	font-size:9px;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #006633;
	color: #006633;
	font-size:9px;
}
div.pagination span.current {
	padding:3px 5px 3px 5px;
	margin: 1px;
	border: 1px solid #0099FF;
		background-color: #000099;
		color: #FFF;
		font-size:9px;
}
div.pagination span.disabled {
		padding:3px 5px 3px 5px;
		margin: 2px;
		border: 1px solid #006633;
		color: #006633;
		font-size:9px;
}



#panel-workshop {width:570px;float:left; height:auto;}
.list1 {margin:0;}
.com_head1 {width:125px;float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;color:#fff;text-decoration:none;line-height:20px;padding:2px 0 0 2px;margin:0 1px 0 0;background:#84bc23; text-align:center;}
.showlist2 {width:768px;padding:0;margin:0 0 0 0;float:left;}
.showlist3 {width:768px;padding:0;margin:0 0 0 0;float:left;}
.list_head1 {width:126px;float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px;color:#000;text-decoration:none;line-height:20px;padding:2px 0 0 2px;margin:0 0 0 0; text-align:center;background:#CCCCCC;}
.list_head2 {width:126px;float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px;color:#000;text-decoration:none;line-height:20px;padding:2px 0 0 2px;margin:0 0 0 0; text-align:center;background:#e5e5e5;}
.h1 {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;text-decoration:none;font-weight:bold;text-align:center;border:1px solid #fff;}
.h2 {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:none;text-align:center;border:1px solid #fff; padding:5px;}
.facebooklinks {width:30px; padding:0; margin:0 8px 0 8px;float:left;}
.con_back { width:96%;padding:7px;float:left;background-color:#FFFFCC;border:#009900 1px solid;height:auto;}

#gallery {
	position:relative;
	height:200px;
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500;
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		height:50px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px;
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}
	.flink {
	text-decoration:none;
	color:#fff;	
}
.flink a {
	text-decoration:none;
	color:#fff;	
}
.flink a:hover {
	text-decoration:none;
	color:#fff;	
}
.tablehead {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#fff;text-decoration:none;line-height:25px;font-weight:bold;padding:0 0 0 5px;}
.tableheady1 {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#fff;text-decoration:none;line-height:15px;font-weight:bold;padding:0 0 0 5px;}
.tablehead1 {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:none;line-height:22px;padding:0 0 0 5px;}
.tableheadx1 {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000;text-decoration:none;line-height:15px;padding:0 5px 0 5px;}
.contact_address {width:49%;float:left;border-bottom:1px #84bc23 dashed;}
.contact_head {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:none;padding:0 0 0 10px;font-weight:bold;/*border-bottom:1px #84bc23 solid;*/}
.contact_txt {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:none;padding:5px 0 5px 10px;}

.threeTab{ padding:15px 0;}
.threeTab ul{ padding:0px; margin:0px;}
.threeTab ul li{ display:block; margin-bottom:5px;}
.threeTab ul li a{ color:#000; font-weight:bold; text-decoration: none; font-size:12px;}
.threeTab ul li a:hover{ color:#336600;}


/*---------------------------------- sonu -------------------------------*/
.manage-button{ background:#84BC23; padding:5px 15px; color:#fff; text-decoration:none; margin-left:5px}

.manage-button:hover{ background:#333; padding:5px 15px; color:#fff;}
.backbtn{ color:#000; padding-bottom:10px;}
.backbtn:hover{ color:#006633; padding-bottom:10px;}

/*///////////////////////*/
.form-wrapper {
	width:236px;
	padding:2px;
	overflow: hidden;
	border-width: 1px;
	border-style: solid;
	border-color: #dedede #bababa #aaa #bababa;
	-moz-box-shadow: 0 1px 1px rgba(255,255,255,.1), 0 1px 0 #bbb, 0 1px 0 #aaa, 0 1px 1px #444;
	-webkit-box-shadow: 0 1px 1px rgba(255,255,255,.1), 0 1px 0 #bbb, 0 1px 0 #aaa, 0 1px 1px #444;
	box-shadow: 0 1px 1px rgba(255,255,255,.1), 0 1px 0 #bbb, 0 1px 0 #aaa, 0 1px 1px #444;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;    
	background-color: #f6f6f6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eae8e8)); 
	background-image: -webkit-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -moz-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -ms-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -o-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: linear-gradient(top, #f6f6f6, #eae8e8);
	 margin-bottom:10px;
	 margin-right:4px;
}

.form-wrapper #search {
	width:150px;
	height:16px;
	padding:4px 5px;
	float: left;    
	font: bold 12px 'lucida sans', 'trebuchet MS', 'Tahoma';
	border: 1px solid #ccc;
	-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;      
}

.form-wrapper #search:focus {
	outline: 0; 
	border-color: #aaa;
	-moz-box-shadow: 0 1px 1px #bbb inset;
	-webkit-box-shadow: 0 1px 1px #bbb inset;
	box-shadow: 0 1px 1px #bbb inset;  
}

.form-wrapper #search::-webkit-input-placeholder {
   color: #ccc;
   font-weight: normal;
}

.form-wrapper #search:-moz-placeholder {
	color: #ccc;
	font-weight: normal;
}

.form-wrapper #search:-ms-input-placeholder {
        color: #ccc;
        font-weight: normal;
} 

.form-wrapper #submit {
	float: right;    
	border: 1px solid #84BC23;
	height:26px;
	width:68px;
	padding: 0;
	cursor: pointer;
	font: 12px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;    
	background-color: #0483a0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#31b2c3), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #77ac1e, #84BC23);
	background-image: -moz-linear-gradient(top, #77ac1e, #84BC23);
	background-image: -ms-linear-gradient(top, #77ac1e, #84BC23);
	background-image: -o-linear-gradient(top, #77ac1e, #84BC23);
	background-image: linear-gradient(top, #77ac1e, #84BC23);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;      
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
  
.form-wrapper #submit:hover,
.form-wrapper #submit:focus {		
	background-color: #31b2c3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0483a0), to(#31b2c3));
	background-image: -webkit-linear-gradient(top, #84BC23, #77ac1e);
	background-image: -moz-linear-gradient(top, #84BC23, #77ac1e);
	background-image: -ms-linear-gradient(top, #84BC23, #77ac1e);
	background-image: -o-linear-gradient(top, #84BC23, #77ac1e);
	background-image: linear-gradient(top, #84BC23, #77ac1e);
}	
  
.form-wrapper #submit:active {
	outline: 0;    
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;    
}
  
.form-wrapper #submit::-moz-focus-inner {
	border: 0;
}


.pagingNavi{ width:auto; float:left; padding:5px 0 0 0; margin:0;}